RubyGems Navigation menu

logstash-mixin-event_support 1.0.1-java

Event support for Logstash plugins

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.0.1 - June 29, 2021 java (8 KB)
  2. 1.0.0 - June 29, 2021 java (7,5 KB)

Runtime afhankelijkheden (1):

logstash-core >= 6.8

Development afhankelijkheden (3):

Eigenaren:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

c2051e11487579b6e7a0ebebee81a75997d43aacfeecda43490a6bc020d68503

Total downloads 1.299.748

Voor deze versie 1.298.230

Licentie:

Apache-2.0

Required Ruby Version: >= 0

Links: